Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## sharin.doc.builder.xhtml1
Class BodyElem

    java.lang.Object
      sharin.doc.builder.Elem
          sharin.doc.builder.GenericXmlElem<E>
              sharin.doc.builder.xhtml1.GenericCoreElem<E>
                  sharin.doc.builder.xhtml1.GenericCommonElem<BodyElem>
                      sharin.doc.builder.xhtml1.BodyElem

    public class BodyElem

extends GenericCommonElem<BodyElem>

Constructor Summary
`BodyElem(Object... nodes)`

Method Summary
`BodyElem` | `alink(Object value)`
`BodyElem` | `background(Object value)`
`BodyElem` | `bgcolor(Object value)`
`BodyElem` | `link(Object value)`
`BodyElem` | `onload(Object value)`
`BodyElem` | `onunload(Object value)`
`BodyElem` | `text(Object value)`
`BodyElem` | `vlink(Object value)`

Methods inherited from class sharin.doc.builder.xhtml1.GenericCommonElem
`dir, lang, onclick, ondblclick, onkeydown, onkeypress, onkeyup, onmousedown, onmousemove, onmouseout, onmouseover, onmouseup, xmllang`

Methods inherited from class sharin.doc.builder.xhtml1.GenericCoreElem
`clas, id, style, title`

Methods inherited from class sharin.doc.builder.GenericXmlElem
`_, attr, toString`

Methods inherited from class sharin.doc.builder.Elem
`getAttrList, getName, getNodeList, setName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### BodyElem

    public BodyElem(Object... nodes)

Method Detail

### alink

    public BodyElem alink(Object value)

### background

    public BodyElem background(Object value)

### bgcolor

    public BodyElem bgcolor(Object value)

### link

    public BodyElem link(Object value)

### onload

    public BodyElem onload(Object value)

### onunload

    public BodyElem onunload(Object value)

### text

    public BodyElem text(Object value)

### vlink

    public BodyElem vlink(Object value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SHU. All Rights Reserved.